Pkgcheck Warnings

  • All Versions
    • 1.520.0
      • NonexistentBlocker
        nonexistent blocker RDEPEND="!>perl-core/IO-1.520.0-r999": no matches in repo history
      • OutdatedBlocker
        outdated blocker RDEPEND="!<perl-core/IO-1.520.0": last match removed 7.91 years ago
      • NonexistentDeps
        RDEPEND: nonexistent package: ~perl-core/IO-1.520.0
    • 1.500.0
      • NonexistentDeps
        RDEPEND: nonexistent package: ~perl-core/IO-1.500.0
      • NonexistentBlocker
        nonexistent blocker RDEPEND="!>perl-core/IO-1.500.0-r999": no matches in repo history
      • OutdatedBlocker
        outdated blocker RDEPEND="!<perl-core/IO-1.500.0": last match removed 7.91 years ago
    • 1.460.0
      • NonexistentBlocker
        nonexistent blocker RDEPEND="!>perl-core/IO-1.460.0-r999": no matches in repo history
      • NonexistentDeps
        RDEPEND: nonexistent package: ~perl-core/IO-1.460.0
      • OutdatedBlocker
        outdated blocker RDEPEND="!<perl-core/IO-1.460.0": last match removed 7.91 years ago
      • RedundantVersion
        slot(0) keywords are overshadowed by version: 1.500.0

    Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.